• 0

    posted a message on 1.7.10 Does anybody else get lighting bugs with gilded-games-1.7.10-1.9 installed? (For Aether 2)

    I tried the mod (Gilded Games Until 1.9) on its own with no other mods installed in the pack and the lighting bugs where still present. I also tested my modpack out with all of the mods installed except Gilded Games Until and I experienced no lighting bugs.


    Also, I already have BetterFPS and I'm still getting lag spikes whilst using the 2.0 version of Gilded Games Util.


    Sorry for late reply.

    Posted in: Mod Packs
  • 0

    posted a message on Does anybody know any tips about coding?

    So there is a core mod on my 1.7.10 Minecraft modpack called Gilded Games Util (It's for the Aether 2 mod). In this core mod, it adds a feature called 'threaded lighting' (which you can find by clicking on the mods tab in the main menu and it should be listed there). A problem I have is that the threaded lighting feature causes weird lighting bugs for me, and I would like to know how to disable it.


    There is no config file on this mod and you can't disable it in the main menu, so I'm thinking about disabling it via coding. Considering I'm a noob when it comes to this stuff, I was wondering if anybody has any tips of what I could do/use for coding?

    Posted in: Modification Development
  • 0

    posted a message on 1.7.10 Does anybody else get lighting bugs with gilded-games-1.7.10-1.9 installed? (For Aether 2)

    For some reason when I have the Gilded Games Util 1.9 for 1.7.10) installed on my modpack (compatibility mod for Aether 2) I get weird lighting bugs commonly when I break blocks. When I break a block it leaves a very dark patch on the block next to it. It can be removed though by destroying the block or placing another one on it. Placing a torch near it gets rid of it too. Is it possible the Gilded Games Util .jar file I downloaded was defective or something? And if not, I was wondering if other people also had this issue.


    P.S I've already tried the newer version of Gilded Games Util already (2.0) and it does fix the issue but it creates massive lag spikes for me so I reverted back to the 1.9 version.

    Posted in: Mod Packs
  • 0

    posted a message on 1.7.10 Is there a way to disable 'threaded lighting' in gilded-games-util? (Aether 2)

    I have the Aether 2 mod installed on my 1.7.10 modpack along with it's mod for it to run (Gilded Games Util). Problem is the Gilded Games Util has a 'threaded lighting' feature which creates weird lighting bugs commonly when you break a block. They can be easily fixed though by breaking/placing a block on it or next to it, or by shining a torch near it. It's just I've had this on my modpack for 3 years now and it's never really bugged me up until today for some reason now that I've found the culprit to these lighting issues. If you go on the mods list on the main menu, threaded lighting is listed as a mod, but the option to disable it or config is blanked out for some reason.


    I was wondering if there was a way to disable the 'threaded lighting' feature in gilded-games-util-1.7.10-1.9. There is no config file for this or anything like that (at least I don't think). I know there is a new version (gilded-games-util-1.7.10-2.0) which gets rid of the threaded lighting but that version creates huge lag spikes for me whenever I'm in the Aether and other dimensions.


    Edit: The version of Aether 2 I have installed is 1.7.10-1.6 if it helps. I haven't tried the older versions of Gilded Games Util but I assume they're all the same in terms of having threaded lighting.


    Here is a link to a reddit page with someone who has the same issue: https://amp.reddit.com/r/feedthebeast/comments/5xqxms/gilded_games_util_is_causing_me_a_weird_lighting/

    Posted in: Mods Discussion
  • 0

    posted a message on Is there a way to recover old seeds?

    Ah then that's good to hear, thank you. If there isn't any way to dig up old seeds, I'll try manually looking for it. I know that may take a few years but I was wondering if it was actually possible to find a specific seed in this manner, and has anybody ever done it before? How many digits can a Minecraft seed (from 1.3.2) include? Just curious.


    EDIT: I've heard something about the date and time on your computer can create the outcome of each seed.

    Posted in: Seeds
  • 0

    posted a message on Is there a way to recover old seeds?

    Ah that's no problem then haha. But just out of curiosity, when you say the generation code has changed. Does that include all the older versions of Minecraft including 1.3.2? So even if I did knew the seed and put it on that version will it not generate the same?

    Posted in: Seeds
  • 0

    posted a message on Is there a way to recover old seeds?

    I started playing Minecraft in late 2012 (when 1.3.2 started). I vividly remember the first few survival worlds I had and would like to play on them again. Problem is I can't remember the seeds for them. And them worlds are long gone now considering I used to play them on one of my first computers. I was wondering if there was some sort of program that can search the seed history on a MC account so I can find the seeds for the first worlds I started?

    Posted in: Seeds
  • 0

    posted a message on Web Displays Mod (1.7.10) YouTube Browser Will Stop Being Supported Soon.

    Okay so I'm not sure if many people know what the Web Displays mod is, but I'll leave a link to a video down below. Its basically a working web screen within Minecraft where you can browse websites and such. I only use it to watch YouTube vids though just because of the novelty of watching stuff within Minecraft to me is quite amazing, creating movie theatres, etc. Never really bothered with browsing the web that much at all when I can just simply tab out and go on Opera or something. The mod uses Chromium Embedded Framework also.


    Anyways I'll get to the point. Basically when I used the mod today (first time in ages) and went on to YouTube it said on the site "We'll stop supporting this browser soon. For the best experience please update your browser". Obviously I can't considering its a Minecraft mod but to be fair I'm not sure. But what do they mean by "Stop supporting"? As in I won't be able to watch YouTube videos anymore with the Web Display's browser? Or does it just mean that it will continue to work but any present glitches within the site will no longer be fixed? So it will still work but be constantly outdated.


    There is a similar mod/addon for Garry's Mod, called the media player. Where you can watch YouTube videos and such on a TV screen. And it says the same thing on that too. I was just wondering what will happen when YouTube finally stops supporting the browser that the Web Displays mod uses. I am using this mod in my 1.7.10 modpack by the way.


    Posted in: Mods Discussion
  • 0

    posted a message on Is using Java safe for my PC (I only use it to play Modded Minecraft)

    Yes but in order to play my modpacks (such as my 1.7.10 pack) on MultiMC and such, I need to download another version of Java for it. Since the Minecraft launcher uses its own version of Java. The same one can't be used for MultiMC (well I suppose it could through some trial and error, but Java 8 64-Bit is the recommended version for my 1.7.10 pack) and so it would notify me that I don't have Java installed on my PC when I open it.

    Posted in: Mods Discussion
  • 0

    posted a message on Is using Java safe for my PC (I only use it to play Modded Minecraft)

    So, I've heard from people and a couple of sources online that using Java isn't safe for your PC because apparently it can be used to put malicious content on your computer. Now, the problem is, I need Java (more specifically Java 8 64-Bit) in order to run my Modpacks on MultiMC and so on. That is the only reason I ever use Java if it was Minecraft related. I don't use it for anything else other than that. So I was wondering, if using Java 8 64-Bit just for Modded Minecraft was relatively safe for my PC?


    P.S I'm very cautious when it comes to this stuff. I don't visit any websites and download any files until I know they're 100% safe. I always have Adblock on my browser and I check for security updates and scan my PC virtually every time I go on it.

    Posted in: Mods Discussion
  • 0

    posted a message on What version of Java do I need in order to run my modpack?

    Ah, Thank you! 😀

    Posted in: Mod Packs
  • 0

    posted a message on What version of Java do I need in order to run my modpack?

    Ah I see, that's good then. One final question I have is, when I download Java 8 64-Bit, can that mess up any of the .jar files that are already on my PC? And so I'll have to reinstall all of my mods again? Or could I just download Java 8 64-Bit and be ready to play?


    Sorry for taking a while to reply.


    Edit: Also sorry if I may be asking the sane question twice. Was just wanting to confirm on it.

    Posted in: Mod Packs
  • 0

    posted a message on What version of Java do I need in order to run my modpack?

    My computer has 16GB of RAM so would I be okay with that front? Also, the version of Minecraft that is associated with my modpack is 1.7.10 (I have already installed the recommended forge version for it too although I'll have to check back to you on what that forge version is considering I forgot). I have around 40-50 or so mods installed for it at the moment (including all the compatibility and core mods to help the actual mods run). I currently have 5G of RAM allocated to it, but I'm planning on increasing it in future when I add a few more mods. Would Java 8 64 bit be a good option still?

    Posted in: Mod Packs
  • 0

    posted a message on What version of Java do I need in order to run my modpack?

    I did a fresh install of Windows 10 on my PC the other day. I tried to load up MultiMC (which is the application I create and play my modpacks on) but it said that my Java was either moved or missing or something like that. And when I looked in my "mods" folders, all of the mods (which are .Jar files) didn't appear to have the little Java icon next to them indicating that they where .Jar files. Instead they where just the default note icon you would usually get on a text document file. So I assume from this I don't have Java installed. So I'll have to install it again but I'm not entirely sure what version of Java I should install. Does it depend on the version of Minecraft it is? Or what type of mods I'm using? Or how many mods I'm using? I'd like some suggestions and if it helps I'll list what version of Minecraft I have and the mods I have installed for it. I only use MultiMC to create and play my modpacks with. I do not use the Minecraft or Technic launchers. Also another question I have is, will installing Java again require me to reinstall my mods also? It's just been an awfully long time since I installed Java, I kinda forgot how it all played out

    Posted in: Mod Packs
  • 0

    posted a message on Will my Nvidia GTX 1660 run my old 1.7.10 Minecraft modpack?

    Ah, thank you! 😀

    Posted in: Mod Packs
  • To post a comment, please .